﻿/* top row text nav links */

#top-text-nav {
	
 list-style-type:none;
 margin-right:24px;
 margin-top:-19px;
 padding:0;
 float:right;
 }

#top-text-nav li {

 display:inline;
 }

#top-text-nav li {
 *zoom: expression( this.runtimeStyle.zoom="1", this.insertBefore( document.createElement("i"), this.firstChild).className="ie-before" );
 }

#top-text-nav li .ie-before {
 *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '|');
 color:#ffffff;
 padding-left: 12px;
 padding-right: 12px;
 }

#top-text-nav li:first-child .ie-before {
 *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '');
 }


#top-text-nav a {

 font-family : Helvetica, Arial, sans serif;
 font-size : 8pt;
 letter-spacing: 1pt;
 text-decoration:none;
 color:#ffffff;
 line-height:20px;
 }

#top-text-nav a:hover {
 color:#d4b962;
 }

#top-text-nav li:before { 
content: "|"; 
 color:#ffffff;
 padding-left: 8px;
 padding-right: 12px;
} 
 
#top-text-nav li:first-child:before { 
content: none; 
} 



/* main page nav links */

.msr-navholder {
	background-image: url(../img/horizontal-fade-line.png);
	background-repeat: no-repeat;
	margin-top: 24px;
	margin-left: 0px;
	float: left;
	width:583px;
	height:46px;

}

/* nav styles */
/* Modified menus based on Superfish by Joel Birch
 * http://users.tpg.com.au/j_birch/plugins/superfish/
 */

/*** ESSENTIAL STYLES ***/
.msr-nav, .msr-nav * {
	margin:0;
	padding:0;
	list-style:none;
}
.msr-nav {
	line-height:1.0;
}
.msr-nav ul {
	position:absolute;
	top:-999em;
	width:144px;
	opacity: 0.8;
}
.msr-nav ul li,
.msr-nav li li a {
	width: 100%;
}
.msr-nav li {
	float:left;
	position:relative;
}
.msr-nav a {
	display:block;
}
.msr-nav li:hover ul,
.msr-nav li:focus ul,
ul.msr-nav li.sfHover ul {
	left:0;
	top:-6px;
}
.msr-nav li:hover li ul,
.msr-nav li:focus li ul,
.msr-nav li.sfHover li ul {
	top:-999em;
}
.msr-nav li li:hover ul,
.msr-nav li li:focus ul,
ul.msr-nav li li.sfHover ul {
	left:144px;
	top:-1px;
}
.msr-nav li li li:hover ul,
.msr-nav li li li:focus ul,
ul.msr-nav li li li.sfHover ul {
	left:308px;
	top:-1px;
}

.superfish li:hover ul,
.superfish li:focus ul,
.superfish li li:hover ul,
.superfish li li li:hover ul {
	top: -999em;
}

.msr-nav {
	font-size:11px; 
	float:left; /* needed for horizontal layout */
}
.msr-nav a em {
	position:absolute;
	left:-9999em;
}
.msr-nav .tab {
	height:11px;
}

.msr-nav li {
	white-space:nowrap;
}

.msr-nav li li a {
	font-size: 11px;
	color: #763925;
	font-weight: bold;
	text-decoration:none;
	Letter-spacing: .5px;
	Line-height: 20px;
}

.msr-nav li li a:hover, .msr-nav li li a:focus {
	font-size: 11px;
	color: #966539;
	font-weight: bold;
	text-decoration:none;
	Letter-spacing: .5px;
	Line-height: 20px;
}


.msr-nav li li.lastli {
	border:0;
}


.msr-nav li li {
	text-align:left;
}

.msr-nav li ul { background-color: #ffffff; }

.msr-nav li  { background-image: url(../img/navbar-sprite.png); background-repeat:no-repeat; background-position: 100px 100px; margin-right:4px; }

	.msr-nav li.menu1 { width: 98px;		margin-left:41px; 	background-position: 0	-4px;	}
	.msr-nav li.menu2 { width: 176px;		margin-left:24px;	background-position: -126px	-4px;	}
	.msr-nav li.menu3 { width: 86px; 		margin-left:24px;	background-position: -330px	-4px;	}
	.msr-nav li.menu4 { width: 94px;		margin-left:24px;	background-position: -444px	-4px;	}

	.msr-nav li.menu1:hover, .msr-nav li.menu1:focus, .msr-nav li.menu1:active, body.bookonline .msr-nav li.menu1 {	background-position: 0 -19px; }
	.msr-nav li.menu2:hover, .msr-nav li.menu2:focus, .msr-nav li.menu2:active, body.rentals .msr-nav li.menu2 {	background-position: -126px -19px; }
	.msr-nav li.menu3:hover, .msr-nav li.menu3:focus, .msr-nav li.menu3:active, body.localinfo .msr-nav li.menu3 { background-position: -330px -19px; }
	.msr-nav li.menu4:hover, .msr-nav li.menu4:focus, .msr-nav li.menu4:active, body.promotions .msr-nav li.menu4 {	background-position: -444px -19px; }

	.msr-nav li.menu1 ul { width:100px; background-color: #ffffff; border-top: 1px solid #d9c7c2; border-left: 1px solid #763925; border-right: 1px solid #763925; border-bottom: 1px solid #763925; margin-top: 21px; margin-left: -20px; padding: 15px 15px 15px 20px; }

	.msr-nav li.menu2 ul { width:100px; background-color: #ffffff; border-top: 1px solid #d9c7c2; border-left: 1px solid #763925; border-right: 1px solid #763925; border-bottom: 1px solid #763925; margin-top: 21px; margin-left: -20px; padding: 15px 15px 15px 20px; }

	.msr-nav li.menu3 ul { width:165px; background-color: #ffffff; border-top: 1px solid #d9c7c2; border-left: 1px solid #763925; border-right: 1px solid #763925; border-bottom: 1px solid #763925; margin-top: 21px; margin-left: -20px; padding: 15px 15px 15px 20px; }
	.msr-nav li.menu3 ul ul { width:58px; background-color: #ffffff; border-top: 1px solid #d9c7c2; border-left: 1px solid #763925; border-right: 1px solid #763925; border-bottom: 1px solid #763925; border-top: 1px solid #ffffff; margin-top: 34px; margin-left: 75px; padding: 10px 15px 15px 20px; }

	.msr-nav li.menu4 ul { width:100px; background-color: #ffffff; border-top: 1px solid #d9c7c2; border-left: 1px solid #763925; border-right: 1px solid #763925; border-bottom: 1px solid #763925; margin-top: 21px; margin-left: -20px; padding: 15px 15px 15px 20px; }

.msr-nav li img.nav-new-badge {
    margin: 0px 0px 0px 8px;
}